/*@font-face {*/
  /*font-family: 'STHeiti';*/
  /*src: url('../bootstrap-3.3.5-dist/fonts/STHeiti.ttf') format('truetype');*/
/*}*/
/*@font-face {*/
  /*font-family: 'STXihei';*/
  /*src: url('../bootstrap-3.3.5-dist/fonts/STXihei.ttf') format('truetype');*/
/*}*/
@font-face {
  font-family: 'Chanel-S';
  src: url('../bootstrap-3.3.5-dist/fonts/ABChanel-PB-Regular-S.otf') format('opentype');
}
@font-face {
  font-family: 'Chanel-M';
  src: url('../bootstrap-3.3.5-dist/fonts/ABChanel-PB-Regular-M.otf') format('opentype');
}
@font-face {
  font-family: 'Chanel-L';
  src: url('../bootstrap-3.3.5-dist/fonts/ABChanel-PB-Regular-L.otf') format('opentype');
}
body{
	color: #535353;
	font-size: 0.37333333333333335rem;
	font-family: "abchanel-couture","华文细黑","STXiHei","微软雅黑","Microsoft Yahei","华文黑体","STHeiti","MS黑体","MS Hei",sans-serif;
}
h6,h5,h4,h3,h2,h1 {
	margin: 0;
	color: #000;
	font-family: "STHeiti","abchanel-couture","华文细黑","STXiHei","微软雅黑","Microsoft Yahei","华文黑体","MS黑体","MS Hei",sans-serif;
}
input , textarea{
	font-family: "abchanel-couture","微软雅黑","Microsoft Yahei","MS黑体","MS Hei",sans-serif;
}
h2 {
	font-size: .6933333333333334rem!important;
	line-height:.6933333333333334rem;
}
h3 {
	font-size: .5625rem;
}
p,ul {
	margin: 0;
}
a {
	color: #808080;
}
label {
	font-weight: normal;
}
button {
	outline: none;
}
input[type="button"], 
input[type="text"], 
input[type="submit"], 
input[type="reset"],
button,select {
	font-size: .375rem;
	border-radius: 0;
	-webkit-appearance: none;
}
textarea {  
	-webkit-appearance: none;
}

.maxSelect {
	padding: 0 .1875rem;
	width: 100%;
	height: 1.15625rem;
	color: #000;
	font-size: .375rem;
	line-height: 1.15625rem;
	border: 1px solid #a0a0a0;
	border-radius: 0;
}

select {
	border: 1px solid #a0a0a0!important;
	background: url(../images/select.png) no-repeat!important;
	background-position: 96% 50%!important;
	-webkit-background-size: .25rem .15625rem;
	   -moz-background-size: .25rem .15625rem;
	    -ms-background-size: .25rem .15625rem;
	     -o-background-size: .25rem .15625rem;
	        background-size: .25rem .15625rem;
}
i {
	display: inline-block;
}

/*set Arial*/
.Arial {
	font-style: normal;
	font-family: "PingFangSC-Regular","abchanel-couture", "华文细黑", "STXiHei", "微软雅黑", "Microsoft Yahei", "华文黑体", "STHeiti", "MS黑体", "MS Hei", sans-serif;
}

/*global border style*/
.border-btm-0 {
	border-bottom: none!important;
}

/*common title*/
.common-h3 {
	padding: .85rem 0 .5rem;
}



/*global background-color style*/

.bg-color-165140 {
	background-color: #c9716f;
}
.bg-color-165142 {
	background-color: #ea606f;
}
.bg-color-165144 {
	background-color: #e64f56;
}
.bg-color-165146 {
	background-color: #e2555d;
}
.bg-color-165148 {
	background-color: #c63339;
}
.bg-color-165150 {
	background-color: #ab273c;
}
.bg-color-165152 {
	background-color: #9e2f38;
}
.bg-color-165154 {
	background-color: #791a22;
}


.bg-165140 {
	background-color: #c9716f;
}
.bg-165142 {
	background-color: #ea606f;
}
.bg-165144 {
	background-color: #e64f56;
}
.bg-165146 {
	background-color: #e2555d;
}
.bg-165148 {
	background-color: #c63339;
}
.bg-165150 {
	background-color: #ab273c;
}
.bg-165152 {
	background-color: #9e2f38;
}
.bg-165154 {
	background-color: #791a22;
}

/*global background-color style*/
.bg-color-dd3643 {
	background-color: #dd3643;
}
.bg-c9716f {
	background-color: #c9716f;
}
.bg-e64f56 {
	background-color: #e64f56;
}
.bg-ea606f {
	background-color: #ea606f;
}
.bg-e2555d {
	background-color: #e2555d;
}
.bg-c63339 {
	background-color: #c63339;
}
.bg-ab273c {
	background-color: #ab273c;
}
.bg-9e2f38 {
	background-color: #9e2f38;
}
.bg-791a22 {
	background-color: #791a22;
}

/*global padding style*/
.padding-top-045 {
	padding-top: .45rem;
}

/*common checkbox style and radio style*/
.checkbox-style,
.checkbox-circle-style,
.radio-style {
	display: inline-block;
	position: relative;
	padding-left: .859375rem;
}
.radio-style + .radio-style {
	margin-left: 1.3099rem;
}
.checkbox-style > div,
.radio-style > div,
.checkbox-circle-style > div {
	position: absolute;
	/*top: calc(50% - 0.045rem);*/
	top: calc(50% - 0rem);
	left: 0;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}
.checkbox-style > div{
	position: absolute;
	/*top: calc(50% - 0.015rem);*/
	top:50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.checkbox-style > div {
	width: 0.5333333333333333rem;
	height: 0.5333333333333333rem;
	border: 3px solid #c6c6c6;
}
.radio-style > div,
.checkbox-circle-style > div {
	width: 0.5333333333333333rem;
	height: 0.5333333333333333rem;
	border: 0.02666666666666667rem solid #B5B5B5;
	border-radius: 50%;
}
.checkbox-style > div>*,
.radio-style > div>*,
.checkbox-circle-style > div > * {
	position: absolute;
}
.checkbox-style > div span,
.radio-style > div span,
.checkbox-circle-style > div span {
	top: 50%;
	left: 50%;
	width: .25rem;
	height: .25rem;
	background-color: #000;
	opacity: 0;
	-webkit-transform: translate3d(-50%,-50%,0);
	        transform: translate3d(-50%,-50%,0);
}
.radio-style > div span,
.checkbox-circle-style > div span {
	width: .3rem;
	height: .3rem;
	border-radius: 50%;
}
.checkbox-style > div input,
.radio-style > div input,
.checkbox-circle-style > div input {
	top: 0;
	left: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
	opacity: 0;
}
.checkbox-style > div input[type="checkbox"]:checked + span,
.radio-style > div input[type="radio"]:checked + span,
.checkbox-circle-style > div input[type="checkbox"]:checked + span {
	opacity: 1;
}
.checkbox-style > label,
.radio-style > label,
.checkbox-circle-style > label {
	position: relative;
	top: 0px;
	margin: 0;
	color: #000000;
}






/*header*/
header {
	position: fixed;
	top:0;
	left:0;
	z-index: 100;
	width: 100%;
	height: 1.171875rem;
	text-align: center;
	border: 1px solid #d2d2d2;
	background-color: #fff;
	border-left-color: transparent;
	border-right-color: transparent;
}
header h1,
header>div {
	position: absolute;
}
header h1 {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	color: #000;
	font-size: .53125rem;
	font-family: "Chanel-M";
	line-height: 1.171875rem;
	background: url(../images/title.png) no-repeat center center;
	background-size: 2.890625rem .390625rem;
}
header>.left-btn,header>.right-btn {
	top: 50%;
	margin-top: -.2890625rem;
}
header>.left-btn {
	width: .578125rem;
	height: .578125rem;
	left: .234375rem;
	-webkit-transition: all linear .3s;
	transition: all linear .3s;
}
header>.left-btn span {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #000;
}
header>.left-btn span:first-child {
	top: 50%;
	width: 100%;
	height: 2px;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
}
header>.left-btn span:last-child {
	left: 50%;
	width: 2px;
	height: 100%;
	-webkit-transform: translateX(-50%) rotate(180deg);
	        transform: translateX(-50%) rotate(180deg);
}
header>.right-btn {
	right: .234375rem;
}
header>.right-btn span {
	display: inline-block;
	width: .5rem;
	height: .25rem;
}
header>.right-btn span:first-child {
	margin-right: .46875rem;
}




/*main body*/
.container-fluid {
	padding-left: .64rem;
	padding-right: .64rem;
}
.container-fluid .row {
	margin-left: -.64rem;
	margin-right: -.64rem;
}


.submenu {
	position: absolute;
	top: 1.171875rem;
	left: -100%;
	padding: 1.515625rem 0 0 .59375rem;
	width: 50%;
	height: calc(100vh - 1.171875rem);
	border-right: 1px solid #d2d2d2;
	background-color: #fff;
	text-align: left;
}
.submenu a {
	color: #000;
	font-family: "STHeiti";
}
.submenu .top-menu {
	font-size: .46875rem;
}
.submenu li {
	line-height: 1!important;
}
.submenu .top-menu>li:not(:last-child) {
	margin-bottom: .5rem;
}
.submenu .btm-menu {
	position: absolute;
	left: .59375rem;
	bottom: 1.515625rem;
	font-size: .296875rem;
}
.submenu .btm-menu>li:first-child a {
	font-family: "Chanel-S";
}
.submenu .btm-menu>li:not(:last-child) {
	margin-bottom: .4rem;
}
header .rotate {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}


button[type="submit"] {
	background-color: rgba(0,0,0,1)!important;
	-webkit-transition: all linear .3s;
	transition: all linear .3s;
}
button[type="submit"].clickBtn {
	background-color: rgba(100,100,100,.8)!important;
}

/*横屏解决方案*/
@media all and (orientation : landscape) { 

	.submenu {
		padding: 1rem 0 0 .59375rem!important;
	}
	.submenu .btm-menu {
		bottom: 1rem!important;
	}
	.submenu .top-menu>li:not(:last-child) {
	    margin-bottom: .3rem!important;
	}
	.submenu .btm-menu>li:not(:last-child) {
	    margin-bottom: .2rem!important;
	}
}

.tel{
	color: #535353;
	/*text-decoration:none;*/
	text-decoration: underline;
}
.tel:hover{
	color: #535353;
	/*text-decoration:none;*/
}
.tel:visited{
	color: #535353;
	/*text-decoration:none;*/
}

.bg-156718 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156718_S.jpg) no-repeat  ;
	background-size: 100%;

}
.bg-156722 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156722_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156726 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156726_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156728 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156728_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156732 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156732_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156736 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156736_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156738 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156738_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156744 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156744_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156746 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156746_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156748 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156748_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156752 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156752_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156754 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156754_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156756 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156756_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156758 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156758_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156762 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156762_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156766 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156766_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156768 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156768_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-156774 {
	background: url(../images/chanpin/rouge-coco-gloss--55g.0156774_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-184610 {
	/*background-color: #ea606f;*/
	background: url(https://i.chanel.cn/fnbv3/image/full/shades/les-beiges-_-spf-25--pa--n10-11g.0184610_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-184680 {
	background: url(https://i.chanel.cn/fnbv3/image/full/shades/les-beiges-_-spf-25--pa--n12-rose-11g.0184680_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-184620 {
	background: url(https://i.chanel.cn/fnbv3/image/full/shades/les-beiges-_-spf-25--pa--n20-11g.0184620_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-184630 {
	background: url(https://i.chanel.cn/fnbv3/image/full/shades/les-beiges-_-spf-25--pa--n21-11g.0184630_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-184690 {
	background: url(https://i.chanel.cn/fnbv3/image/full/shades/les-beiges-_-spf-25--pa--n22-rose-11g.0184690_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-184640 {
	background: url(https://i.chanel.cn/fnbv3/image/full/shades/les-beiges-_-spf-25--pa--n30-11g.0184640_S.jpg) no-repeat;
	background-size: 100%;
}
/*香奈儿唇膏笔*/
.bg-187215 {
	background: url(../images/chanpin/le-rouge-crayon-de-couleur--n3--12g.0187215_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-187239 {
	background: url(../images/chanpin/le-rouge-crayon-de-couleur--n4--12g.0187239_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-187219 {
	background: url(../images/chanpin/le-rouge-crayon-de-couleur--n5--12g.0187219_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-187221 {
	background: url(../images/chanpin/le-rouge-crayon-de-couleur--n6--12g.0187221_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-187225 {
	background: url(../images/chanpin/le-rouge-crayon-de-couleur--n7--12g.0187225_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-187217 {
	background: url(../images/chanpin/le-rouge-crayon-de-couleur--n11--12g.0187217_S.jpg) no-repeat;
	background-size: 100%;
}

.bg-165142 {
	background: url(../images/chanpin/rouge-allure-ink--142--6ml.0165142_S.jpg) no-repeat;
	background-size: 100%;
}

.bg-165144 {
	background: url(../images/chanpin/rouge-allure-ink--144--6ml.0165144_S.jpg) no-repeat;
	background-size: 100%;
}

.bg-165146 {
	background: url(../images/chanpin/rouge-allure-ink--146--6ml.0165146_S.jpg) no-repeat;
	background-size: 100%;
}

.bg-165148 {
	background: url(../images/chanpin/rouge-allure-ink--148--6ml.0165148_S.jpg) no-repeat;
	background-size: 100%;
}

.bg-165154 {
	background: url(../images/chanpin/rouge-allure-ink--154--6ml.0165154_S.jpg) no-repeat;
	background-size: 100%;
}

.bg-165140 {
	background: url(../images/chanpin/rouge-allure-ink--140--6ml.0165140_S.jpg) no-repeat;
	background-size: 100%;
}

.bg-165150 {
	background: url(../images/chanpin/rouge-allure-ink--150--6ml.0165150_S.jpg) no-repeat;
	background-size: 100%;
}

.bg-165152 {
	background: url(../images/chanpin/rouge-allure-ink--152--6ml.0165152_S.jpg) no-repeat;
	background-size: 100%;
}

.bg-165156 {
	background: url(../images/chanpin/rouge-allure-ink--156--6ml.0165156_S.jpg) no-repeat;
	background-size: 100%;
}
.bg-165158 {
	background: url(../images/chanpin/rouge-allure-ink--158--6ml.0165158_S.jpg) no-repeat;
	background-size: 100%;
}
button.clickBtn {
	background-color: rgba(100,100,100,.8)!important;
}